.timelineTable{
    width: 100%;
}
.timelineTh{
    font-size: smaller;
    text-align: left;
    border-left: black solid 1px;
    font-weight: normal;
    padding: 0px 2px 0px 2px;
    margin: 0px;
}
.timelineThSpace{
    padding: 0px;
    margin: 0px;
}
.timelineTd{
    font-size: smaller;
    border: black solid 1px;
    padding: 0px;
    background-color: #ffcc00;
}
.timelinePre a{
    font-size: larger;
    color: #ffcc00;
}
.timelinePost a{
    font-size: larger;
    color: #ffcc00;
}
.timelinePost{
    text-align:right;
}
